[Display]
szUninstaller=Wis de Button Manager 
APPNAME_README_BM=Lesen ie bitte die folgenden Informationen.

[Message]
szStartup=Wilt u de "Button Manager" aan het startprogramma toevoegen?
szStarting1=De "Button Manager" is gestart. 
szStarting2=De "Button Manager" is gestopt. Installeer opnieuw.
szUpdate=De "Button Manager" wordt geïnstalleerd. Als u doorgaat, wordt hij overschreven. Wilt U doorgaan? 
TITLE_CAPTIONBAR_BM=Instellen
EXIT_SETUP=Installatie afsluiten
EXIT_SETUP_MESSAGE=Installatie is niet voltooid. Als u het installatieprogramma nu afsluit, zal het programma niet gednstalleerd worden. \nU kunt om de installatie te voltooien het installatieprogramma op een later tijdstip uitvoeren. \nWilt u doorgaan met het installeren v
ERROR_MOVEDATA=Beim Verschieben von Daten  ist ein Fehler aufgetreten: %d
ERROR_COMPONENT=Componente:
ERROR_FILE=File:
ERROR_FILEGROUP=Gruppo file:
ERROR_VGARESOLUTION=Für dieses Programm ist ein VGA-Bildschirm oder besser notwendig.
MESSAGE_FINISHED_BM=De installatie van de software is voltooid.
STR_Uninst_TITLE=Bestand verwijderen bevestigen
STR_Uninst_MSG1=Dit zal '%s' verwijderen van uw computer.
STR_Uninst_MSG2=Wilt u verdergaan?
STR_Uninst_FINISH= '%s' is van uw computer verwijderd.
STR_OS_NOTICE1=Installatie op dit besturingssysteem is niet mogelijk.
STR_OS_NOTICE2=Deze software kan alleen geïnstalleerd worden op de volgende besturingssystemen:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0(Intel) ServicePack 5 of hoger
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=SHARP AL-1200 Serie toetsmanager
MFP_INSTALLDIR_NAME_BM=Dienstprogramm  Personal MFP serie
FOLDER_NAME_BM=Toetsmanager
FOLDER_NAME=SHARP Personal MFP serie
MFP_APPNAME_BM=Toetsmanager
UNINST_DISPLAY_NAME_BM=Toetsmanager(SHARP Personal MFP serie)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Toetsmanager(Olivetti Personal MFP serie)
MFP_INSTALLDIR_NAME_BM=Utilitr Personal MFP serie
FOLDER_NAME_BM=Toetsmanager
FOLDER_NAME=Olivetti Personal MFP serie
MFP_APPNAME_BM=Toetsmanager
UNINST_DISPLAY_NAME_BM=Toetsmanager(Olivetti Personal MFP serie)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=TOSHIBA toetsmanager(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Utilitr Personal MFP serie
FOLDER_NAME_BM=Toetsmanager
FOLDER_NAME=TOSHIBA  e-STUDIO120_150
MFP_APPNAME_BM=Toetsmanager
UNINST_DISPLAY_NAME_BM=Toetsmanager(TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
